# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = crystal
pkgbase = crystal
pkgver = 0.30.0-2.0
pkgdesc = The Crystal Programming Language
url = https://crystal-lang.org
builddate = 1565076247
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 106035200
arch = i686
license = Apache
depend = gc
depend = libatomic_ops
depend = pcre
depend = libevent
depend = llvm-libs
optdepend = shards: crystal language package manager
optdepend = libyaml: For YAML support
optdepend = gmp: For BigInt support
optdepend = libxml2: For XML support
makedepend = libxml2
makedepend = llvm
makedepend = crystal
checkdepend = libyaml
checkdepend = libxml2
checkdepend = gmp
checkdepend = inetutils
checkdepend = git
